body
{
	margin: 0 !important;
	padding: 0 !important;
}

.container-fluid
{
	margin: 0px 0px 0px 0px !important;
	padding: 0 !important;


min-height: 100%;
margin-bottom: -50px;
}	

.row
{
	margin: 0 !important;
	padding: 0 !important;
	width:100% !important;	
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 
{
    padding-right: 0px !important;
    padding-left: 0px !important;
}

#div_h1
{
	padding-top: 25px;
	padding-left: 35px;
	position: relative;
}

#search
{
	height: 25px;
}

#my_button
{
	background-color: #063B86;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;	
	width: 80px;
	height: 35px;		
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	border-radius: 5px;	
}

#my_button:HOVER
{
	background-color: #829DC2;
}

.home_link
{
	display: block;
	position: absolute;
	right: 0px;
	top: 20px;
	width: 80px;
	height: 35px;
	line-height: 35px;
	background-color: #063B86;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	border-radius: 5px;
}

.home_link:HOVER
{
	text-decoration: none;
	background-color: #829DC2;
	color: #ffffff;
}

.opis
{
	padding: 20px 15px 15px 15px;
	font-size: 14px;
}



h1
{
	font-size: 28px !important;
	font-weight: normal;
	color: #063B86 !important;
	padding: 0px;
	margin: 0px 0px 20px 0px;
}

.bordercolor {
	border-color: #DDDDDD !important;
}


.list {
	margin:20px 0 0 0;
	padding:0 0px;
}

.list li {
	/*min-height:60px;*/

	padding:10px 0 10px 20px;
	background:#fff; 
	overflow:hidden; 
	box-shadow:3px 3px 3px rgba(0, 0, 0, 0.1);
	border-width:1px;
	border-style:solid;
	border-radius:5px
}

.list li + li {
	margin-top:20px;
}

.row
{
	margin-right: 0px !important;
}

.list li .row {
	
	/*
	display: block;
	padding:0 0 0 20px;
	clear: left;
	margin-bottom:2px;
	*/
}
/*
.center_block span 
{
    display: block;
    float: left;
    font: bold 11px "Arial";
}

.center_block span + span {

    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
	color: #828284;
}
*/
.span1
{
    display: block;
	width: 120px;
	min-width: 120px;
    float: left;
    font: bold 12px "Arial";
}
.span2 {
	/*
	display: block;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
	*/
	font: bold 12px "Arial";
	color: #828284;
}

input.text-input {
    background: url("../img/bg_input.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #333333;
    font: 15px/1em Arial,sans-serif;
    height: 22px;
    padding: 5px 8px;
    width: 254px;
}
.error input.text-input {
background-position: 0 -64px;
}
/*
#paginacja ul
{
	list-style: none;
border-radius: 3px;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
display: inline-block;
margin-bottom: 0;
margin-left: 0;	
}

#paginacja ul li{
	display: inline;
	line-height: 18px;
}
*/

.paginacja_div
{
	display: block;
	clear: both;
	margin-bottom: 50px;
}

.pagination {
    height: 36px;
    margin: 20px 0;
}
.pagination ul {
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pagination ul > li {
    display: inline;
}
.pagination ul > li > a, .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 38px;
    padding: 0 10px;
    text-decoration: none;
}
.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #F5F5F5;
}
.pagination ul > .active > a, .pagination ul > .active > span {
    color: #999999;
    cursor: default;
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover {
    background-color: rgba(0, 0, 0, 0);
    color: #999999;
    cursor: default;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-left-width: 1px;
    border-radius: 3px 0 0 3px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-radius: 0 3px 3px 0;
}

#h_main
{
	color: #CCCCCC;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
	border: none;
	position: absolute;
	top: 20px;
	right: 20px;
}

.pk_link 
{
    display: block;
	width: 350px;
	height: 100px;
	position: absolute;
	top: 20px;
	left: 0px;
	z-index: 900;
}

.gora
{
	height: 136px;
	background: url('../img/gora_tlo1.jpg');
	background-repeat: repeat-x;
}

.naglowek
{
	display: block;
	clear: both;
	position: relative;
	height: 136px;
	background: url('../img/baner2.jpg') no-repeat left;
}

.naglowek_txt
{
	position: absolute;
	bottom: 10px;
	right: 0px;
}

#lista
{
	padding-left: 20px;	
}


A.pokaz_link
{
	color: #007BFF !important;
	padding-left: 15px;
	background: url('../img/strzalki.png') no-repeat left;
}

.left-div
{
	background-color: #F9F9F9;
	margin-top: 20px;
	padding: 5px 10px 10px 10px;
	border-radius: 5px;
	border: #E9E9E9 1px solid;
}


.linki-gorne
{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: right;
	display: block;
	clear: both;
	height: 30px;
	position: relative;
	color: #999999;
}

.right-div
{
	position: absolute;
	top: 0px;
	right: 0px;
}

.dodatkowe-linki
{
	padding: 40px 20px 20px 20px;
}

A.ag
{
	color: #063B86;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.top-div
{
	background-color: #F9F9F9;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 10px 10px 10px 25px;
	border-radius: 5px;
	border: #E9E9E9 1px solid;
}

.stopka
{
	height: 40px;
	background-color: #063B86;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	color: #CCCCCC;
	text-align: center;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.stopka2
{
	height: 30px;
	background-color: #063B86;	
	width: 100%;
}

.brak_danych
{
	font-size: 13px;
	color: #999999;
	font-weight: normal;
	text-align: center;
	padding-top: 50px;
}

.zaznaczenie
{
	/*background-color: #EAF2FF;*/
}

#dialog-header
{
	height: 20px !important;
}

#dialog .warningheader, #dialog .warning
{
	border: #7C84AF 1px solid !important;
}

#dialog .warningbutton
{
	color: #7C84AF !important;
	border: #7C84AF 1px solid !important;
	background-color: #DADDE9 !important;
	cursor: pointer;
}

.form-row
{
	font-size: 13px !important;
	display: block;
	position: relative;
}

A.home
{
	display: block;
	position: absolute;
	top: 8px;
	right: 10px;
	width: 29px;
	height: 22px;
	border: none;
	text-decoration: none;
	background: url('../img/home_icon.png') no-repeat;
}

A.home:HOVER
{
	background: url('../img/home_icon2.png') no-repeat;
}

@media all and (max-width: 991px)
{
	/*sm*/
	.naglowek
	{
		background: url('../img/baner1_sm.jpg') no-repeat bottom left;
		height: 100px !important;	
	}	
	
}

@media all and (max-width: 550px)
{
	.naglowek_txt
	{
		position: absolute;
		top: 0px;
		left: 10px;
	}
	.pk_link 
	{
		width: 280px;
		height: 60px;
		position: absolute;
		top: 30px;
		left: 0px;
	}
}	
